Subject: IMPORTANT
From: Ashwinee Latchayya <[email-masked]>
To: biswajit narzary <[email-masked]>, ruchi poddar <[email-masked]>, veluthamannigal philip <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 5 Oct 2020 07:56:36 -0700 (MST)

Hi everyone, 

I hope this email finds you well. 

I've been receiving last minute request lately for off, half day or even work from home. 

Glopal team is a very small team of only 2- 3 people and we count on each other to ensure the smooth running of each day. 

If any of you come to me with a last minute request for half day or day off, specially for a non-urgent matter , it makes it difficult to ensure the smooth running of the day. 

It also adds to my workload IF I have to cover your shift because we have no coverage. I will hence only consider any last minute request, if it's an emergency. 

Any other request, can be submitted by email at least 10 days prior. I will accommodate your request if possible. 

Please also note, you were hired to work from the office and we cannot accommodate your work from home request. If we require you to work from home (due to any events/circumstances), you will be informed by the office management. 

Last but not least, any off/half day requests should come to me and not Ashish. 

Thank you for understanding and cooperating with me on the above. 

Have a lovely week ! 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9